<!DOCTYPE html>
<html lang="en">   
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width-device-width,initial-scale=1.0">
        <title>
            Resume for Dhruv Bhogaonkar
        </title>
        </head>
        <style>
            hr {
             color: rgb(0, 0, 0);
            height: 3px;
            background-color: rgb(0, 0, 0);
            border-style: dotted;
            }
               h2 {
                   background-color: rgb(112, 168, 164);
                    border-style: groove;
                    border-color:rgb(0, 0, 0);
               }         
               h7 {
                   font-size: 30px;
                   font-weight: bold;
               }
               h1 {
                   text-align: center;
               }
               li{
                   font: large;
                   font-weight: bold;
               }
               footer{
                   font-size: large;
                   font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
                   background-color: rgb(0, 255, 242); width: 1280px;
               }
.s1{

border-left: 10px dotted black;
position: sticky;
border-right: 10px dotted black;

}
.s2{ 
border-top: 10px dotted black;
border-bottom: 10px dotted black;
height: 1500px;
position: sticky;
margin-left: 1%;
margin-right: 1%;


}
               table,th,td,tr{
            border:1px solid black;
        border-collapse:collpase;
          }  
          #sub1{
              border: 1px dotted red;
              width: 150px;
              height: 50px;
          }
          img{
              border: 5px solid black;
          }
       
        </style>
        <body>
            <a href="http://vlabs.iitb.ac.in/vlab/" target="_blank">
            <img src="http://cse14-iiith.vlabs.ac.in/images/logo-new.png" height="100px"></a>
            <!--HEADING-->
            <div class="s1"> 
                <div class="s2">
    <h1><u>RESUME</u></h1>
    <!--IMAGE-->
     <img src="https://i.ibb.co/PFXkbZd/IMG-20210213-WA0063.jpg" width="25%"  style="margin-left: 25cm;"><br> 
       
     <!--ADDING ADDRESS AND CONTACT INFO-->
        <h7>Dhruv Nikhil Bhogaonkar</h7>
        <h4>A-1 1104 Saarrthi Shilp<br>
            Behind Eklavya College
            <br>Kothrud Pune-411038<br>
            Maharashtra<br>
            Contact: +91
           <select>
            <option>7447590340</option>
            <option>9856479456</option>
            <option>6489596412</option>
           </select> <br>
            Email:dhruv.bhogaonkar2605@gmail.com      <br>
        Date Of Birth- <input type="date" min="2003-05-26" max="2003-05-26"> <br>
        <input type="checkbox" value="true">Male
        </h4>
         <hr>
         <!--MAKING AND FILING RELEVANT FIELDS FOR RESUME-->
         <!--ADDING SECONDARY TITLE-->
        <h2>Qualifications</h2>
        <p>
            <ul> <!--MADE AN UNORDERED LIST-->
        <li>Qualified 10th Standard with-85%</li>
       <li> Qualified 12th Standard with-70%</li>
        <li>Currently a student at PVG's COET for F.E ENTC.</li>
            </ul>
        </p>
        <!--ADDING SECONDARY TITLE-->
        <h2>Projects</h2>
        <p>
            <ul><!--MADE AN UNORDERED LIST-->
            <li>Been a part of ATAL Tinkering lab in 10th Standard and interacted with HON'BLE Minister Prakash Javadekar regarding the discussion of 'SMART CITY'.</li>
           <li>A proud member of VLABS-IIT BOMBAY at PVG's COET.</li>
    </ul>
           </p>
           <!--ADDING SECONDARY TITLE-->
           <h2>Technical Skills</h2>
    <p>
        <ul><!--MADE AN UNORDERED LIST-->
        <li>Well versed with C++.</li>
       <li> Profound in making 3-D Animations.</li>
        <li>Amateur in Game Development.</li>
        <li>Amateur Radio (HAM RADIO) Enthusiast.</li>
        </ul>
    </p>
    <!--ADDING SECONDARY TITLE-->
    <h2>Courses attended</h2>
    <p>
        <ul><!--MADE AN UNORDERED LIST-->
        <li>Currently pursuing an audit course for VLABS-IIT BOMBAY at PVG's COET.</li>
        </ul>
    </p>    
    <!--ADDING SECONDARY TITLE-->
    <h2>Hobbies</h2>
    <p>
        <table border="1" cellspacing="2" cellpadding="5">
            <tr>

                <th><li>BLACK BELT in TAEKWONDO approved by the World Taekwondo Federation.</li></th>
                <th><li>Reading.</li></th>
                <th> <li>Learning about space.</li></th>
            </tr>
            <tr>
                <th><li>Cricket.</li></th>
                <th><li>Football.</li></th>
                <th><li>Cycling.</li></th>
            </tr>
    </table>
</p>
    <h2>Certificates</h2>
    <ol>
    <li><a href="https://i.ibb.co/RbTLvsx/Dhruv-bhogaonkar.png" target="_blank"> Certificate-1</a><br></li>
    <li><a href="https://i.ibb.co/mJFZDqw/Dhruv-bhogaonkar-1.png"target="target"> Certificate-2</a></li></ol><br><br>
   <center>
    <h4>Please Rate The Resume</h4>
0<input type="range" min="0" max="100">100
<br>
<input type="submit" id="sub1"></center>

<br><br><br>
    <!--ADDING A FOOTER-->
    <footer>
        @Copyrighted.
    </footer>
</div>
</div>
    
        </body>
    </html>
    